module.exports = {
  // 服务初始化成功的事件
  initOk: 'initOk',
  // 服务初始化失败的事件
  initErr: 'initErr',
  // 服务初始化过程中请求控制台回显的事件
  initMsg: 'initMsg',
  // 数据库的 CRUD 执行成功的事件，包括但不限于 SQL 语句（如 mongoDB之类的无需SQL语句的情形，也适合该事件）
  sqlOk: 'sqlOk',
  // 数据库的 CRUD 执行失败的事件，包括但不限于 SQL 语句（如 mongoDB之类的无需SQL语句的情形，也适合该事件）
  sqlErr: 'sqlErr',
  // 正常登录的事件
  signInOk: 'signInOk',
  // 登录失败的事件
  signInErr: 'signInErr',
  // 发生在登录名错误的登录事件
  signInCodeWrong: 'signInCodeWrong',
  // 发生在密码错误的登录事件
  signInPwdWrong: 'signInPwdWrong',
  // 发生在使用空密码的登录事情
  signInPwdNull: 'signInPwdNull',
  // 发生在登录被拒绝的登录事件
  signInRefuse: 'signInRefuse',
  // 注销登录的事件
  signOut: 'signOut',
  // 请求入站
  reqIn: 'reqIn',
  // 响应出站
  resOut: 'resOut',
  // 网络中断
  netErr: 'netErr'
};
