module.exports = {
  // 时间日期格式化字符串
  dateFormatStr: {
    strDateTime: "YYYY-MM-D HH:mm:ss",
    strDateTime_u: "YYYY_MM_D_HH_mm_ss",
    strDate: "YYYY-MM-D",
    strTime: "HH:mm:ss"
  },
  // 列举字符构成情况的枚举
  aboutStr: {
    // 含特殊字符
    special: -1,
    // 纯英文
    enOnly: 0,
    // 纯汉字
    cnOnly: 1,
    // 纯数字
    numOnly: 2,
    // 仅英文或汉字
    enOrcn: 3,
    // 仅英文或数字
    enOrNum: 4,
    // 仅汉字或数字
    cnOrNum: 5,
    // 英文汉字及数字
    enCnNum: 6
  },
  // 判断 JS 对象类型
  aboutObject: {
    // 包含键值对的对象
    Obj: "object",
    // 字符串类型
    Str: "string",
    // 数组类型
    Arr: "array",
    // 数字类型
    Num: "number",
    // 日期类型
    Date: "date",
    // 布尔类型
    Bool: "boolean"
  },
  // 节点审批类型
  nodeType: {
    only: "仅限",
    any: "任审",
    all: "会审"
  },
  // 系统权限种子
  seed: {
    // CRUD功能的权限种子
    crud: {
      read: "查看",
      add: "新增",
      edit: "修改",
      del: "删除",
      copy: "复制"
    },
    // 扩展功能权限种子
    extend: {
      import: "导入",
      export: "导出",
      print: "打印",
      help: "帮助文档",
      issue: "提交需求"
    }
  }
};
